On Wed, 27 Sep 2006 23:34:13 +0200, Raphaël Quinet <[EMAIL PROTECTED]> wrote:

If you are using a development version, it is likely that your toolrc
has not been updated since a while.  I recommend that you just delete
it and restart GIMP.  Just rm ~/.gimp-2.3/toolrc.

thanks , that got it.

Gimp-developer mailing list

Reply via email to